.\" (C) Copyright 2018 Pavel Rehak <pavel-rehak@email.cz>,
.\"
.TH SMTUBE 1 "June 20 2018"
.\" Please adjust this date whenever revising the manpage.
.\"
.SH NAME
SMTube \- YouTube videos browser
.SH SYNOPSIS
.B smtube
.SH DESCRIPTION
\fBSMTube\fP is a stand-alone graphical application which allows one
to search and download Youtube videos. Although it is part of
the SMPlayer project, it can be used with any multimedia player
such as mpv, MPlayer, VLC, Totem or Dragon Player.
